@charset "utf-8";
/* CSS Document */

/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#666; background:url(../images/backbj.png) repeat-x #ffffff;font-family:"微软雅黑"}
*{ margin:0; padding:0; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#656565;}
a:hover{ color:#247dcd; text-decoration:underline;}
h1{ font-size:18px;color:#247dcd; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h2{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:20px; margin-bottom:20px;}
h3{ font-size:18px;color:#a0253f; font-weight:bold; text-align:center;padding:10px 0; margin:0; }
/* top */
.top{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.topnav{width:1000px; height:28px; margin:0px; padding:0px; overflow:hidden; line-height:28px}
.topnavleft{width:400px; height:28px; float:left; margin:0px; padding:0px;}
.topnavleft font{ font-size:12px; padding:0px; margin:0px; line-height:28px; color:#656565}
.topnavright{width:500px; height:28px; float:right; margin:0px; padding:0px; overflow:hidden; line-height:28px; text-align:right}
.topnavright a{text-decoration:none; color:#656565; padding:0 30px;}
.zg{ background:url(../images/zhongguo.png) no-repeat left;}
.yingyu{ background:url(../images/yingwen.png) no-repeat left}

/* head */
.head{width:1000px; height:auto; margin:0px; padding:0px; overflow:hidden;}
.logo{ max-width:500px; max-height:100px; float:left; margin:0px; padding:20px 0 0 0px; overflow:hidden}
.headr{width:400px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.telephone{width:265px; height:auto; margin:0px; padding:28px 0 0 5px; float:left; overflow:hidden}
.weixin{width:100px; height:auto; margin-top:30px; padding:0px; float:right; overflow:hidden; line-height:25px}
.weixin a{text-decoration:none; color:#656565; padding:0 35px;}
.tengxun{width:100px; height:auto; margin:0px; padding:0px; background:url(../images/QQ.png) no-repeat left; display:block}
.guanfang{width:100px; height:auto; margin:0px; padding:0px; background:url(../images/wexin.png) no-repeat left;display:block}

/* menu */
.menu{width:1000px; margin:0 auto; height:auto; padding:0px; overflow:hidden; margin-top:20px}
.menu ul{height:52px;list-style:none;margin:0px;padding:0px;font-size:14px; float:left; line-height:52px}
.menu ul li {width:126px;height:52px;display:block;line-height:52px;margin:0px; padding:0;float:left; color:#656565; background:url(../images/hover.png) no-repeat right center;}
.menu ul li.current{background:url(../images/hover.png) no-repeat right center;width:126px;height:52px; line-height:52px;}
.menu ul li.current a{ color:#656565;background:url(../images/hever.png) no-repeat center bottom}
.menu ul li a{text-decoration:none;color:#656565;text-align:center;width:126px;height:52px;display:block; line-height:52px; overflow:hidden;}
.menu ul li a:hover{ background:url(../images/hever.png) no-repeat center bottom;width:126px;height:52px; line-height:52px;color:#656565; text-decoration:none;}
/* top */

/*banner*/
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; margin-top:5px;PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT:432px; PADDING-TOP: 0px
}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 432px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 400px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%
}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:45px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6; 
 FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px
}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px
}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.8; 

	BACKGROUND:#ffa200
}
.bannerbg{width:auto; height:61px; margin:0px; padding:0px; background:url(../images/bannerbg.gif) no-repeat center center;}

.main{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:32px}
.left{width:210px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.contact{width:208px; height:203px;padding:0px; background:url(../images/neicontact.png) no-repeat}
.contact p{ list-style:none; margin:0px;padding-top:40px; line-height:22px; width:170px; height:auto; overflow:hidden; padding-left:10px}
.contact p strong{ color:#0083fe}
.npro{width:208px; height:354px; margin-top:20px; padding:0px; float:left; overflow:hidden; background:url(../images/nproduct.png) no-repeat}
.listcon{width:200px; height:auto;padding-left:10px; margin-top:45px;float:left; overflow:hidden;}
.listcon DL {
	LIST-STYLE-TYPE: none
}
.listcon DT {
	height:30px;LINE-HEIGHT: 24px;background:url(../images/nchf.png) no-repeat;
} 
.listcon DT:hover{ background:url(../images/np.png) no-repeat}
.listcon DT A {
	COLOR: #656565; line-height:24px; padding-left:10px
}
.listcon DT A:hover{ color:#FFF; text-decoration:none}
/* foot */
.footbj{width:auto; height:182px; margin-top:20px; padding:0px; background:url(../images/foot.gif) repeat-x;}
.foot{width:1000px; height:182px; margin:0 auto; padding:0px; overflow:hidden}
.footnav{height:30px; line-height:30px; margin:0px auto; padding-top:50px; color:#fff; text-align:center}
.footnav a{ color:#fff;}
.contactt{height:40px; line-height:40px; margin:0px auto; padding:0px; text-align:center; width:1000px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-size:28px}
.copyright{height:30px; line-height:30px; margin:0px auto; padding:0px; text-align:center; color:#FFF}
.title { width:750px;height:38px;padding:0px; margin:0px; margin-bottom:5px; background:url(../images/title.gif) no-repeat left bottom; border-bottom:#999 1px dashed}
.title h2 {line-height: 38px;font-size:18px;  height: 38px; margin:0px; padding:0;  color:#0083fe;}
.title span {line-height: 38px; padding-left:8px; color:#7f7f7f; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal;}
/* right */
.right{width:760px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden;}
.location{  height:38px; line-height:38px; text-align:right; padding-right:10px;}
.content{width:750px; height:auto; margin-top:20px; padding:0px; overflow:hidden; line-height:25px}

#iprobox {width:750px; margin:0 auto; padding:0;line-height: 1.8;}
#iprobox dl { text-align:center; margin:5px 6px 5px 8px;padding:0; width: 205px; float: left; height: auto; background:url(../images/productbj.png) no-repeat}
#iprobox dt {width:205px; height: 160px}
#iprobox dt img { width:188px; display: block; height: 147px; margin:0px;padding-left:8px; padding-top:10px;overflow: hidden;}
#iprobox dd {line-height: 78px; margin:0px;  width: 205px;  height:78px; color: #7f7f7f; overflow: hidden;}
#iprobox dd a {line-height:78px; width: 205px; height:78px; overflow: hidden}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#247dcd; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}

.newcontent{width:750px; height:auto; margin:0px;padding:0px; overflow:hidden;}
.newcontent ul{width:750px; height:auto; padding-top:7px}
.newcontent ul li{width:750px; height:105px; margin-bottom:10px;overflow:hidden; border-bottom:#CCC 1px dashed;}
.newcontent ul li B{width:170px; height:82px; margin:0px; float:left;}
.newcontent ul li B img{ margin:0; padding:0; padding-top:0px; width:170px;height:82px; overflow:hidden; }
.newcontent ul li I{width:560px;height:82px; margin:0; padding:0px; font-style: normal; float:right; display:block; overflow:hidden}
.newcontent ul li I a{margin:0; padding:0; width:560px; height:25px; line-height:25px; font-size:15px; color:#333; padding-bottom:2px; float:left; overflow:hidden; padding-right:10px}
.newcontent ul li I a:hover{ color:#666; text-decoration:underline;}
.newcontent ul li I p{margin:0px; padding:0px; line-height:20px; color:#666; width:560px}
.newcontent a{ text-decoration: none;}
.newcontent ul li span{ color:#f19900;height:15px; line-height:15px; text-align:left;}

.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#004e86;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; }
.sxpian a:hover { text-decoration: underline}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #247dcd; width:744px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#247dcd; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:744px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0; color:#333;}
.tags{width:724px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left; color:#333;}

.location{ width:auto; height:33px; line-height:33px; margin:0 auto; padding:0; color:#5b5b5b; float:right; padding-right:5px;}
.location a{ color:#004e86;}